SciQLOP - Task #1355

User story # 1180 (In Progress): Initialisation du projet
Connexion de Slack a RhodeCode
11/05/2017 03:19 PM - Alexis Jeandet

Status: Closed Start date:

Priority: Low Due date:

Assignee: Alexis Jeandet % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

La plateforme Slack est configurée de sorte a communiquer avec la plateforme RhodeCode

History

#1 - 11/05/2017 05:27 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 237 to 23

#2 - 11/05/2017 05:33 PM - Anonymous
- Position changed from 23 to 22

#3 - 11/05/2017 05:53 PM - Anonymous
- Sprint changed from Product backlog to Sprintinitialization

- Position changed from 22 to 13

#4 - 12/05/2017 11:15 AM - Anonymous
- Priority changed from High to Low

#5 - 12/05/2017 06:31 PM - Alexis Jeandet
- Status changed from New to In Progress

- Assignee set to Alexis Jeandet

#6 - 12/05/2017 06:37 PM - Alexis Jeandet

- Status changed from In Progress to Closed

#7 - 12/05/2017 06:39 PM - Alexis Jeandet

J'ai activé depuis le dossier sciglop l'intégration slack.
Du coup toutes les activités sur tous les dépots de SciQlLop seront envoyées sur slack.

#8 - 08/06/2017 08:37 PM - adminlpp adminlpp
- Tracker changed from User story to Task

- % Done set to 0

- revision set to r0

- blocked set to No
